mercredi 26 février 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

dimanche 18 août 2019

Linux Kernel up to 4.4 emac_main.c arc_emac_tx/arc_emac_tx_clean memory corruption

A vulnerability was found in Linux Kernel up to 4.4 (Operating System). It has been classified as critical. Affected is the function arc_emac_tx/arc_emac_tx_clean of the file drivers/net/ethernet/arc/emac_main.c. Upgrading to version 4.5 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 114

x

Événements SSI